<?php
namespace Softech_Addons_for_Elementor\Includes\Dynamic_Tags\Groups;

use Elementor\Core\DynamicTags\Tag;
use Elementor\Modules\DynamicTags\Module;

if ( ! defined( 'ABSPATH' ) ) exit;

class Softech_Image_Group {

    public static function get_name() {
        return 'softech-image';
    }

    public static function get_title() {
        return esc_html__( 'Image', 'softech-addons-for-elementor' );
    }
}


?>